body {
	background-color:rgb(255,255,204)
}

h1 {
	text-align:center;
	font-size:48pt;
	font-family:"Times New Roman",serif;
	font-weight:normal;
	line-height:42pt;
}

h2 {
	text-align:center;
	font-size:24pt;
	font-family:"Times New Roman",serif;
	font-weight:normal;
}

h3 {
	margin-top:7pt;
}

p.picture {
	text-align:center;
}

div.caption {
	text-align:center;
	color:maroon;
	font-family:"Times New Roman",serif;
	margin-top:5pt;
	margin-bottom:8pt;
}

p.copyright {
	font-family:"Times New Roman",serif;
	font-style:italic;
}

p {
	font-family:"Times New Roman",serif;
}

em {
	font-weight:bold;
}

